function FileData_Pairs(x)
{
x.t("email","settings");
x.t("creation","new");
x.t("available","delivery");
x.t("drive","event");
x.t("drive","removal");
x.t("delivery","alerts");
x.t("july","2015");
x.t("events","configuring");
x.t("events","settings");
x.t("events","exceptions");
x.t("events","devices");
x.t("enclosures","monitoring");
x.t("physical","devices");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("severity","level");
x.t("menu","megaraid");
x.t("configuring","alert");
x.t("settings","available");
x.t("settings","section");
x.t("enables","monitor");
x.t("performance","controllers");
x.t("notifications","monitoring");
x.t("controllers","monitoring");
x.t("controllers","system");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("alert","events");
x.t("alert","event");
x.t("rebuilds","processes");
x.t("occurs","creation");
x.t("db09000202-21","rev");
x.t("appears","log");
x.t("activity","performance");
x.t("software","enables");
x.t("software","alert");
x.t("processes","db09000202-21");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","contains");
x.t("connected","event");
x.t("level","events");
x.t("message","appears");
x.t("event","notifications");
x.t("event","occurs");
x.t("event","message");
x.t("alerts","severity");
x.t("main","menu");
x.t("manager","software");
x.t("manager","main");
x.t("rev","2.2");
x.t("monitoring","enclosures");
x.t("monitoring","controllers");
x.t("monitoring","virtual");
x.t("monitoring","rebuilds");
x.t("monitoring","drives");
x.t("monitoring","server");
x.t("removal","drive");
x.t("monitor","activity");
x.t("topics","monitoring");
x.t("storage","manager");
x.t("storage","devices");
x.t("system","storage");
x.t("bottom","megaraid");
x.t("following","topics");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","physical");
x.t("drives","monitoring");
x.t("log","bottom");
x.t("exceptions","email");
x.t("server","events");
x.t("devices","megaraid");
x.t("devices","connected");
x.t("devices","monitoring");
x.t("contains","following");
}
